__author__ = 'dev'

from fmpi.config.ui_config import ui_settings as ui_setting, KEY_UI_TYPE, VALUE_UI_TYPE_CONSOLE
import fmpi.ui.console.console

if __name__ == '__main__':
    if ui_setting[KEY_UI_TYPE] == VALUE_UI_TYPE_CONSOLE:
        fmpi.ui.console.console.show_ui()